MATE-POWER-MANAGER(1)

NAME
mate-power-manager - MATE power manager userspace daemon

SYNOPSIS
mate-power-manager [ --help ]

DESCRIPTION
mate-power-manager is the backend program of the MATE power management infrastructure providing a complete and integrated solution to power management under the MATE desktop environment.

It supports features such as suspending, hibernating, screen blanking, cpu frequency switching and more in one small neat package.

OPTIONS

--help
    Show summary of options.

--no-daemon
    Do not detach mate-power-manager into the background so that error messages will be displayed on console.

SEE ALSO

mate-power-preferences (1).

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system and updated by Ow Mun Heng <nikeow@yahoo.com>